---
classes:
  - roles::syncproxy

roles::syncproxy::syncproxy_name: syncproxy4.wna.debian.org
mon::services::addresses: ['35.82.129.173', '2600:1f13:fb2:f400:6b1e:beae:ebbc:c6a']
exim::mail_port: 2025
ferm::ssh_open_to_world: no
